/*Header stuff*/

a:link {color: #fdbee0}
a:visited {color: #fdbee0}
a:hover {color: #ff88c6}
a:active {color: #fdbee0}

h1
 {
  font-size:300%
 }

td.background
 {
  background-color:white;
 }

td.note
 {
  background-image : url(http://www.cecile.net.au/images/notepaper.gif);
  background-position: top left;
  background-repeat: repeat;
  color:#000000
 }
 
font.note
 {
  font-family: courier;
 }

td.dark
 {
  background-color:#fdbee0;
 }


body
 {
  background-color:white;
  color:#999999;
  font-family: Arial, Helvetica, Sans-Serif
 }

input.button
 {
   background-color:#ff6699;
   color:#ffee99;
   height:25px;
 }

button
 {
   background-color:#ff6699;
   color:#ffee99;
   height:25px;
   width:70px
 
 }
